#subs, #pay, #subspr  {
    position: relative;
}
.indicator {
	display: block;
    position: absolute;
    top: 50%;
    left: 0%;
    width: 100%;
}
.errors {
	color:red;
}
#subsidy {
	margin-bottom: 20px;
}
#subsidy-declaration label {
	font-weight: bold;
}
#subsidy-declaration .sublabel {
	font-style: italic;
	text-align: center;
}
#press-release {
	border-top : 1px solid #8ca7d4;
}
#sitename-body {
	display : block;
	position : absolute;
	top: 8px;
	right: 10px;
	z-index: 1;
	font-size: 20px;
	padding: 10px 20px;
	color: #3576c8;
	border-radius: 6px;
	background-color: #3576c8;
	border : 1px solid #8ca7d4;
	box-shadow : 3px 3px 6px rgba(0,64,128,0.75);
	opacity: 0.6;
}
#sitename {
	display : block;
	position : absolute;
	top: 8px;
	right: 10px;
	z-index: 1;
	padding: 15px 21px 11px 21px;
	font-size: 20px;
	color: #ffffff;
	opacity: 0.8;
}
#sitelang {
	display : block;
	position : absolute;
	top: 177px;
	left: 360px;
	z-index: 1;
}
#eao {
	display : block;
	width: 100%;
	overflow: auto;
	padding-bottom: 5px;
	padding-right: 0px;
    scrollbar-face-color: #e3f0f7;
}
#eao .scapmain {
	font-size: 13px;
	color : #ffffff;
	background-color: #3576c8;
	background-color: #5479b6;
	border-radius: 0;
}
#last-news h2 {
	font-size: 17px;
	color : #ffffff;
	background-color: #628dd4;
	border : 1px solid #5479b6;
	text-align:left;
	padding: 3px 2px 3px 10px;
	box-shadow : 3px 3px 5px rgba(0,64,128,0.25);
	border-radius : 3px 3px;
}
#eao .border {
	border-radius: 0;
	box-shadow : 0 0 0;
}
#eao a {
	font-weight : normal;
	text-decoration : underline;
}
#eao .button:hover {
	font-weight : normal;
}
.eao_border {
	padding : 0px;
	border : 1px solid #8ca7d4;
	border-top : 0;
	box-shadow : 1px 1px 3px rgba(0,64,128,0.35);
	border-radius : 5px 5px 3px 3px;
	margin-bottom : 4px;
	margin-right : 5px;
	background-color : #ffffff;
}
.eao_enterind {
    background-color: #e3f2fc;
    border: 1px solid #bfd4db;
}
.eao_enterind_inds {
    color: #508090;
}
.eao_enterind strong {
	color: #1E90FF;
	color: #508090;
	color: green;
	font-size:11px;
	font-weight:normal;
}
.eao_enterind_submit {
	color: #508090;
	background-color: #e3f2fc;
	color: #3A6FB1;
	background: #CADAF5;
	font-size:12px;
	border: 1px solid #508090;
	cursor: pointer;
	padding-left: 8px;
	padding-right: 8px;
}
table.context_menu {
	width : 99%;
}
.eao_capmain {
	vertical-align: middle;
	font-family : Verdana, Tahoma, Arial, Sans-Serif;
	font-size : 11px;
	font-weight : bold;
	padding : 4px 4px 4px 14px;
	border-radius : 3px 3px 0px 0px;
	border : 0px solid #8ca7d4;
	font-weight: bold;
	color : #356481;
	background-color : #cadaf5;
	color: #ffffff;
	background-color : #3576c8;
}
.year_body {
	padding: 2px;
	padding-top: 0px;
	margin: 0px;
}
.year_table {
	display : block;
	width: 100%;
	overflow: auto;
	margin: 0;
	padding: 0;
    scrollbar-face-color: #e3f0f7;
}
.eao_table {
	width: 100%;
	overflow: auto;
	margin: 0;
	margin-top: 2px;
	background-color : #ffffff;
    scrollbar-face-color: #e3f0f7;
}
.eao_table td,.eao_table th {
	border : 1px solid #8ca7d4;
}
img {
	border:none;
}
:focus {
	outline: none;
}
:active { outline: none; }
a {
	color : #356481;
	text-decoration : none;
	outline: none;
}
a:hover {
	color : #356481;
	text-decoration : underline;
}

a.side {
	color : #356481;
	text-decoration : none;
}

a:hover.side {
	color : #356481;
	text-decoration : underline;
}

a.white {
	color : #ccc;
	text-decoration : none;
}

a:hover.white {
	color : #ccc;
	text-decoration : underline;
}
a.a-button {
	outline: none;
	border : 1px solid #617d8f;
	margin: 4px 8px 4px 8px;
	padding: 1px 8px 1px 8px;
	border-radius : 8px;
	background-color : #d9e6fb;
	box-shadow : 2px 2px 4px rgba(0,64,128,0.35);
	text-decoration : none;
	background-image: -webkit-linear-gradient(#f3f3f3, #efefef, #b0b0b0, #d9e6fb);
	background-image: -moz-linear-gradient(#f3f3f3, #efefef, #b0b0b0, #d9e6fb);
	background-image: -o-linear-gradient(#f3f3f3, #efefef, #b0b0b0, #d9e6fb);
	background-image: linear-gradient(#f3f3f3, #efefef, #b0b0b0, #d9e6fb);
}

body {
	color : #0113b9;
	font-family : "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-family: "Trebuchet MS",Verdana,Arial,sans-serif;
	font-size : 13px;
	margin : 0px 2px 0px 2px;
	background-color : #e3f0f7;
    scrollbar-face-color: #e3f0f7;
    min-width: 1000px;
    max-width: 1600px;
}
form {
	margin : 0px;
}
input,textarea,select {
	margin : 2px 1px 2px 1px;
	border-top : 1px solid #8ca7d4;
	border-left : 1px solid #8ca7d4;
	border-bottom : 1px solid #cadaf5;
	border-right : 1px solid #cadaf5;
	padding: 1px 1px 1px 1px;
	border-radius : 3px;
	background-color : #ffffff;
}
hr {
	height : 2px;
	border-bottom : 1px solid #fff;
	border-top : 1px solid #c6c7c9;
}

hr.side-hr {
	height : 0px;
	border-top : 1px solid #b8c4d2;
	border-bottom : 0;
}
h2 {
	font-size: 17px;
}
table {
	border-collapse : collapse;
	color : #555555;
}
th {
	border : 0px solid #8ca7d4;
	color : #3a6fb1;
	background-color : #cadaf5;
	padding: 2px 4px 2px 4px;
}
tr {
	border : 1px solid #cadaf5;
}
.side-body tr {
	border : 0;
}
td {
	font-family : "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-size : 12px;
	border : 0px solid #8ca7d4;
	padding: 0px 4px 0px 4px;
}
.tbl-border th,.tbl-border td {
	border : 1px solid #8ca7d4;
}

pre {
	font-family : Verdana, Tahoma, Arial, Sans-Serif;
	font-size : 11px;
}
#box_Назначеннаясубсидия pre {
    font-size:1em;
    font-family:"Lucida Console",monospace;
    overflow-x: auto;
}


.alt {
	color : #555;
}
#topmenu {
	background : #3a6fb1 url('images/menu-bg.jpg') top left repeat-x;
	height : 52px;
	margin-bottom: 5px;
}
.white-header {
	font-family : "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-size : 12px;
	color : #ffffff;
	padding : 0px;
	margin: 18px 10px;
}
.white-header a {
	color : #ffffff;
}
.white-header ul {
	padding: 0;
	margin: 0;
}
.white-header ul li {
	display: inline;
}
.white-header ul li.first-link .bullet {
	display: none;
}
.full-header {
	font-family : "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-size : 11px;
	color : #000;
	background : #e3f0f7 url('images/head-bg1.jpg') top left;
	padding : 0px;
	position : relative;
	height : 164px;
}
.full-footer {
	background : url('images/foot-bg.jpg') top left repeat-x;
	text-shadow: 1px 1px 1px #101050;
	color : #ffffff;
	background-color: #215ca8;
	height: 116px;
}
.full-footer a {
	color : #8ca7d4;
	text-shadow: 1px 1px 1px #101050;
}
#logo {
	margin-top : 5px;
	margin-left : 20px;
	margin-bottom : 5px;
}
.admin-message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : center;
	color : #555;
	background-color : #fcfad2;
	border : 1px solid #cc9966;
	box-shadow : 2px 2px 3px rgba(128,64,64,0.25);
	border-radius: 4px;
	padding : 3px 4px 5px 4px;
	margin-bottom : 5px;
}
a.tab {
	margin: 0 1px -1px 0;
	padding: 0 10px 0px;
	cursor: pointer;
	border-radius: 4px;
	outline: none;
	border : 1px solid #d9e6fb;
}
.button {
	outline: none;
	font-family : "trebuchet ms", Tahoma, Arial, Verdana, Sans-Serif;
	font-size : 13px;
	color : #000;
	background-color : #d9e6fb;
	height : 20px;
	border : 1px solid #617d8f;
	box-shadow : 2px 2px 4px rgba(0,64,128,0.35);
	border-radius : 8px;
	padding : 4px 16px 17px 16px;
	margin-top : 5px;
	margin-bottom : 5px;
	vertical-align : center;
	background-image: -webkit-linear-gradient(#f2f2f2, #eeeeee, #909090, #d9e6fb);
	background-image: -moz-linear-gradient(#f2f2f2, #eeeeee, #909090, #d9e6fb);
	background-image: -o-linear-gradient(#f2f2f2, #eeeeee, #909090, #d9e6fb);
	background-image: linear-gradient(#f2f2f2, #eeeeee, #909090, #d9e6fb);
}
.button:hover {
	font-weight: bold;
	text-decoration : underline;
	cursor: pointer;
}
.bbcode {
	font-family : "trebuchet ms", Tahoma, Arial, Verdana, Sans-Serif;
	font-size : 11px;
	color : #000;
	background-color : #ddd;
	border : 1px solid #617d8f;
	margin-top : 2px;
}

.textbox {
	font-family : "trebuchet ms", Verdana, Tahoma, Arial, Sans-Serif;
	font-size : 11px;
	color : #000;
	background-color : #fff;
	border : 1px solid #617d8f;
}

.main-body {
	font-size : 13px;
	color : #2d5ca3;
	padding : 4px 4px 5px 4px;
	display:inline;
	margin-bottom : 20px;
}
.side-body {
	font-size : 13px;
	color : #0113b9;
	padding : 4px 4px 10px 4px;
}
#main-bg {
	color : #000;
}

* html #main-bg{
	width: 600px;
	height: 1%;
}
.side-both #main-bg {margin: 0 235px;}
.side-left #main-bg {margin-left: 235px;}
.side-right #main-bg {margin-right: 235px;}
.side-left #side-border-right {display:none;}
.side-right #side-border-left {display:none;}

.border {
	border : 1px solid #8ca7d4;
	margin-bottom : 5px;
	box-shadow : 5px 5px 10px rgba(0,64,128,0.35);
	border-radius : 10px;
	margin-bottom : 16px;
	background-color : #ffffff;
	background-image: -webkit-linear-gradient(0deg, #eaf1fc, #ffffff, #ffffff, #ffffff, #ffffff, #eaf1fc);
	background-image: -moz-linear-gradient(0deg, #eaf1fc, #ffffff, #ffffff, #ffffff, #ffffff, #eaf1fc);
	background-image: -o-linear-gradient(0deg, #eaf1fc, #ffffff, #ffffff, #ffffff, #ffffff, #eaf1fc);
	background-image: linear-gradient(0deg, #eaf1fc, #ffffff, #ffffff, #ffffff, #ffffff, #eaf1fc);
}
#side-border-left {
	width: 200px;
	float: left;
	padding : 0 10px 0 0;
	margin : 0 20px 0 5px;
}

#side-border-right {
	width: 200px;
	float: right;
	padding : 0 0 0 10px;
	margin : 0 5px 0 20px;
}

.news-category {
	border: 0;
	margin: 3px 5px 0 0;
	float: left;
}

.news-footer {
	color : #356481;
	text-align: right;
	padding : 0px 4px 4px 0px;
	margin-top : 4px;
	margin-bottom : 18px;
	border-top : 1px solid #cadaf5;
	font-size: 11px;
}
.news-footer a {
	font-weight: bold;
}

.barmain {
	font-family : Verdana, Tahoma, Arial, Sans-Serif;
	font-size : 10px;
	color : #aaa;
	padding : 4px;
}
.content {
	display: inline;
	float:left;
	width:100%;
	padding-bottom: 20px;
	background-color : #e3f0f7;
}
.thumb {
	position: relative;
	float : left;
	width : 111px;
	background : #ffffff;
	margin : 2px 9px 20px;
	padding-bottom: 4px;
	text-align:center;
	border : 1px solid #8ca7d4;
	box-shadow : 5px 5px 10px rgba(0,64,128,0.35);
	border-radius : 6px 6px 6px 0px;
}
.thumb-title {
	height : 34px;
	padding : 2px;
	font-weight: bold;
	color : #1e5aa5;
}
.thumb-footer {
	position: absolute;
	bottom : -17px;
	left : -1px;
	background : #ffffff;
	padding : 0px 6px 0px 6px;
	border-left : 1px solid #8ca7d4;
	border-right : 1px solid #8ca7d4;
	border-bottom : 1px solid #8ca7d4;
	border-radius : 0px 0px 6px 6px;
	box-shadow : 5px 5px 10px rgba(0,64,128,0.35);
	font-size: 11px;
}
div#feature_list {
    width: 540px;
    overflow: hidden;
    position: relative;
    display: inline;
}
div#feature_list ul {
}
ul#tabs {
}
ul#tabs li {
    margin: 6px;
}
ul#tabs li a.current {
	border: 1px solid #8ca7d4;
	font-weight: bold;
    padding: 0px 8px;
	box-shadow : 2px 2px 5px rgba(0,64,128,0.35);
	border-radius : 7px;
	background-color : #ffffff;
}
ul#tabs li a.current:hover {
    text-decoration: none;
    cursor: default;
}
ul#output {
    list-style: none;
    padding: 0;
    margin: 0;
    height: 300px;
    position: relative;
    top: 10px;
}
ul#output li {
    position: absolute;
}

.accordion  {
	margin-top: 4px;
	width: 100%;
}
.accordion div {
	background-color: #ffffff;
	margin-bottom: 10px;
	border-bottom : 1px solid #cadaf5;
}
.accordion p {
	border: none;
	text-decoration: none;
	margin: 0px;
}
.accordion a {
	cursor:pointer;
	display:block;
	margin-top: 0;
	font-weight: bold;
	padding: 1px;
}
.accordion a:hover {
}
.accordion a.selected {
	margin-top: 10px;
	color: #ffffff;
	background-color : #3576c8;
	text-decoration: none;
	text-align: center;
	padding: 5px;
}
.capmain {
	font-family : Verdana, Tahoma, Arial, Sans-Serif;
	font-size : 19px;
	font-weight : bold;
	color : #0113b9;
	padding : 12px 4px 4px;
	margin-top : 0px;
	border-bottom : 3px solid #8ca7d4;
	margin-bottom : 1px;
}

.scapmain {
	font-family : Verdana, Tahoma, Arial, Sans-Serif;
	font-size : 11px;
	font-weight : bold;
	color : #ffffff;
	background-color : #1e5aa5;
	padding : 4px 4px 4px 14px;
	border-radius : 8px 8px 0 0;
}

.tbl-border {
	border: 1px solid #8ca7d4;
	box-shadow : 2px 2px 4px rgba(0,64,128,0.35);
}
.tbl {
	font-size : 12px;
}
.tbl1 td {
	padding : 4px 4px 4px 4px;
}

.tbl1 {
	vertical-align : top;
	font-size : 12px;
	color : #000;
	background-color : #ffffff;
	padding : 4px;
}

.tbl2 {
	vertical-align : top;
	font-size : 12px;
	color : #000;
	background-color : #dee8fc;
	padding : 4px;
}

.forum-caption {
	font-size : 13px;
	font-weight : normal;
	font-style: italic;
	color : #ffffff;
	background-color: #628dd4;
	border : 1px solid #5479b6;
	padding : 5px 10px 4px 10px;
	text-shadow: 1px 1px 1px #101050;
}
.forum-caption a {
	color : #ffffff;
	text-shadow: 0 0 0;
}

.quote {
	color : #000;
	background-color : #eee;
	padding : 2px;
	margin : 0 20px;
	border : 1px solid #617d8f;
}

.poll {
	height : 12px;
	border : 1px solid #000;
}

.comment-name {
	font-weight : bold;
	color : #bbb;
}

.shoutboxname {
	font-weight : bold;
	color : #ccc;
	background-color : #3576c8;
}

.shoutbox {
	color : #415d8f;
	background-color : #3576c8;
}

.shoutboxdate {
	font-size : 9px;
	color : #213d6f;
	background-color : #3576c8;
}

.small {
	font-size : 12px;
	font-weight : normal;
}

.small2 {
	font-size : 11px;
	font-weight : normal;
	color : #555;
}
td.small2 {
	border:0;
}
.side-small {
	font-size : 12px;
	color : #516d7f;
}
.side-label {
	color : #0113b9;
	padding : 2px;
}

#navigation h2 {
	font-size: 10px;
	color : #516d7f;
	background-color: #b6bec2;
	margin: 0;
	padding: 4px;
}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #356481;
	padding: 2px;
	text-decoration : none;
}

#navigation a:hover {
	color: #356481;
}

/* Page Navigation */

.pagenav {
	padding: 0.4em;
}

.pagenav span {
	color: #516d7f;
	background-color: #cadaf5;
	border: 1px solid #8ca7d4;
	border-radius: 5px;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
}

.pagenav a {
	color: #356481;
	background-color: #ffffff;
	border: 1px solid #d1d2d4;
	border-radius: 5px;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
	text-decoration: none;
}

.pagenav a:hover {
	color: #ffffff;
	background-color: #356481;
	margin: 0.2em;
	text-decoration: none;
}
/*Helpers*/
.center {margin: 0 auto;}
.content_center {text-align: center;}
.flleft {float: left !important;}
.flright {float: right !important;}
.clear {clear: both;}


/*IE Fixes*/
* html #main-bg {
	height: 1%;
	width: auto;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */
.floatfix {overflow:hidden;}
* html .floatfix {width:100%;}
.center, *[align="center"] {margin: 0 auto;}
